DJANGO_SETTINGS_MODULE = 'biblioteca.settings'

DB_ENGINE = 'django.db.backends.postgresql_psycopg2'
DB_NAME = 'pachaqtec_2'
DB_USERNAME = 'postgres'
DB_PASSWORD = 'mysql'
DB_HOST = 'localhost'
DB_PORT = '5432'